/* ========================================== */
/* ! Provide higher res assets for ipad   */
/* ========================================== */
@media only screen and (device-width:768px){
.topbar{ float:right}
#dnnmenu {width:96%;}
#dnnheader .logo  { right: 23%;} .logo img { margin-top: 30px; width: 80%;}
#DNN6 {
    background: url("../images/mainback.png") repeat-x scroll center top / 2888px auto rgba(0, 0, 0, 0);
   
}
.bgleft { padding-left:1px;}
.bgright {padding-left:20px; }
}
